# Latitude_Band Struct Reference

List of all members.

## Public Attributes

long | letter
double | min_northing
double | north
double | south
double | northing_offset

## Detailed Description

Definition at line 188 of file MGRS.cpp.

## Member Data Documentation

long Latitude_Band::letter

Definition at line 190 of file MGRS.cpp.

double Latitude_Band::min_northing

Definition at line 191 of file MGRS.cpp.

double Latitude_Band::north

Definition at line 192 of file MGRS.cpp.

double Latitude_Band::northing_offset

Definition at line 194 of file MGRS.cpp.

double Latitude_Band::south

Definition at line 193 of file MGRS.cpp.

The documentation for this struct was generated from the following files:

- Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/CoordinateSystems/mgrs/MGRS.cpp
- Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/CoordinateSystems/usng/USNG.cpp